* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  background: #f5f5f5;
  /* overflow: hidden; */
  scroll-behavior: smooth;
  font-family: PingFangSC-Light, PingFang SC, STHeitiSC-Light, Helvetica-Light, Arial, "sans-serif";
}

a {
  text-decoration: none;
}

.center {
  width: 1200px;
  margin: 0 auto;
}

li {
  list-style: none;
}

.popup_mask,
.popup {
  display: none;
}

@media screen and (max-width: 900px) {
  .center {
    width: 3.32rem;
  }

  .popup_mask {
    display: block;
    width: 20%;
    height: 100vh;
    position: fixed;
    background: rgba(0, 0, 0, .3);
    left: 100%;
    top: 0;
    z-index: 99;
    transition: left .5s;
  }

  .popup {
    display: block;
    width: 80%;
    height: 100vh;
    position: fixed;
    background: #fff;
    transition: left .5s;
    left: 100%;
    top: 0;
    z-index: 999;
  }

  .popup .content_box {
    width: 2.5rem;
    height: 100%;
    margin: 0 auto;
    padding-top: .01rem;
  }

  .popup .content_box .img_bg_box {
    width: .31rem;
    height: .31rem;
    background: #F5F8FF;
    border-radius: 3px;;
    margin-top: 0.29rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .popup .content_box .img_bg_box .img_box {
    width: .14rem;
    height: .14rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .popup .content_box .img_bg_box .img_box img {
    width: 100%;
    height: 100%;
  }

  .popup .content_box .pop_line {
    width: 100%;
    height: .02rem;
    background: #EDEDED;
    margin-top: .22rem;
  }

  .popup .content_box .a_box {
    width: 100%;
    margin-top: .09rem;
  }

  .popup .content_box .a_box .a_sbox {
    width: 100%;
    height: .42rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  .popup .content_box .a_box .a_sboxs {
    background: #F5F8FF;
  }

  .popup .content_box .a_box .a_sbox:after {
    content: "";
    clear: both;
    display: block;
  }

  .popup .content_box .a_box .a_sbox .pop_img_box {
    width: .16rem;
    height: .16rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: .16rem;
  }

  .popup .content_box .a_box .a_sbox .pop_img_box img {
    width: 100%;
    height: 100%;
    border-radius: .04rem;
  }

  .popup .content_box .a_box .a_sbox .a_txt {
    font-size: .15rem;
    font-weight: 500;
    color: #999999;
    line-height: .42rem;
    margin-left: .18rem;
  }

  .popup .content_box .a_box .a_sbox .a_txts {
    color: #0074FF;
    font-weight: 700;
  }

  .popup .content_box .a_box .a_sbox .a_txt:active,
  .a_txt:visited,
  .a_txt:link,
  .a_txt:focus {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
    background: none;
    text-decoration: none;
  }
}

/* top开始 */
.top {
  width: 100%;
  height: 60px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9;
  transition: all .5s;
  /* background: url(../assets/images/topbg-1.jpg);
  background-repeat: no-repeat;
  background-size: cover; */
}

.top .center {
  height: 100%;
}

.top .center .logo {
  width: 114px;
  height: 24px;
  /* display: flex;
  justify-content: center;
  align-items: center; */
  float: left;
  margin-top: 18px;
}

.top .center .top_list_icon {
  display: none;
  /* transition: all .5s; */
}

.top .center .href_box {
  width: 520px;
  height: 18px;
  float: right;
  margin-top: 21px;
  text-align: right;
}

.top .center .href_box .top_a {
  width: 24%;
  height: 18px;
  font-weight: 500;
  display: block;
  font-size: 16px;
  float: left;
  /* margin-left: 59px; */
  /* transition: all .5s; */
  cursor: pointer;
  color: #fff;
}

.top .center .href_box .top_a_txt {
  color: #333;
}

.top .center .href_box .top_a_txts {
  color: #0074FF;
}

.top .center .href_box a:hover {
  color: #0074FF;
}

.top .center .href_box a:first-child {
  margin-left: 0;
}

@media screen and (max-width: 900px) {
  .top {
    height: .6rem;
  }

  .top .center .logo {
    width: 1.04rem;
    height: .21rem;
    margin-top: .18rem;
  }

  .top .center .href_box {
    display: none;
  }

  .top .center .top_list_icon {
    display: block;
    float: right;
    width: .22rem;
    height: .22rem;
    color: #fff;
    margin-top: .2rem;
  }
}

/* top结束 */

/* banner图开始 */
.banner {
  width: 100%;
  height: 750px;
  background: url(../assets/images/topbg-1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.banner .center {
  position: relative;
}

.banner .center .banner_txt {
  max-width: 900px;
  font-size: 60px;
  font-weight: bold;
  color: #FFFFFF;
  position: absolute;
  left: 0;
  top: 251px;
}

@media screen and (max-width: 900px) {
  .banner {
    width: 100%;
    height: 5.2rem;
    background: url(../assets/images/topbg-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .banner .center {
    position: relative;
  }

  .banner .center .banner_txt {
    max-width: 3.32rem;
    font-size: .3rem;
    font-weight: bold;
    color: #FFFFFF;
    position: absolute;
    left: 0;
    top: 1.97rem;
  }
}

/* banner图结束 */

/* 导航栏开始 */
.nav {
  height: 45px;
  margin-top: 60px;
}

.nav .center:after {
  /* width: 1250px; */
  float: left;
  display: block;
  clear: both;
}

.nav .center ul {
  height: 46px;
  width: 100%;
}

.nav .center ul li {
  width: 220px;
  height: 100%;
  border: 1px solid #E6E6E6;
  border-radius: 23px;
  float: left;
  margin-left: 19px;
  cursor: pointer;
  transition: all .5s;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav .center ul .nav_li_move {
  background: #fff;
}

/* .nav .center ul li:hover {
  background: #fff;
} */

.nav .center ul li,
.li:active,
.li:visited,
.li:link,
.li:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
  background: none;
  text-decoration: none;
}

.nav .center ul li:first-child {
  margin-left: 0;
}

.nav .center ul li .nav_centent_box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.nav .center ul li .nav_centent_box .nav_img_box {
  width: 18px;
  height: 18px;
  float: left;
  /* margin-left: 26px;
  margin-top: 13px; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav .center ul li .nav_centent_box .nav_img_box .nav_img {
  width: 100%;
  height: 100%;
}

.nav .center ul li .nav_centent_box .nav_txt {
  /* float: left; */
  font-size: 14px;
  color: #ccc;
  margin-left: 14px;
  /* 
  margin-top: 13px; */
}

@media screen and (max-width: 900px) {
  .nav {
    margin-top: 27px;
    height: auto;
  }

  .nav .center ul {
    width: 100%;
  }

  .nav .center ul li {
    width: 1.6rem;
    height: .31rem;
    margin-left: .1rem;
    margin-bottom: .1rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .nav .center ul li:nth-child(3n+0) {
    margin-left: 0;
  }

  .nav .center ul li:last-child {
    margin-left: 0;
  }

  .nav .center ul li:first-child {
    margin-left: 0;
  }

  .nav .center ul li .nav_centent_box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  .nav .center ul li .nav_centent_box .nav_img_box {
    width: .12rem;
    height: .12rem;
    /* margin-left: .08rem;
    margin-top: .09rem; */
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .nav .center ul li .nav_centent_box .nav_img_box .nav_img {
    width: 100%;
    height: 100%;
  }

  .nav .center ul li .nav_centent_box .nav_txt {
    margin-left: .1rem;
    /*
    margin-top: .08rem; */
    font-size: .1rem;
  }
}

/* .nav .center ul li:first-child {
  margin-left: 0;
} */

/* 导航栏结束 */

/* 服务模式 */
.serve_model {
  width: 100%;
  margin-top: 95px;
  padding-bottom: 149px;
  transition: all .5s;
}

.serve_model .center {}

.serve_model .center:after {
  content: "";
  display: block;
  clear: both;
}

.serve_model .center .serve_left {
  width: 50%;
  float: left;
}

.serve_model .center .serve_left .img_box {
  width: 26px;
  height: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.serve_model .center .serve_left .img_box .serve_left_img {
  width: 100%;
  height: 100%;
}

.serve_model .center .serve_left .serve_left_title {
  font-size: 24px;
  font-weight: bold;
  color: #0074FF;
  margin-top: 21px;
}

.serve_model .center .serve_left .serve_left_title1 {
  width: 386px;
  margin-top: 30px;
}


.serve_model .center .serve_left .serve_left_title1:after {
  content: "";
  display: block;
  clear: both;
}

.serve_model .center .serve_left .serve_left_title1 ul {
  width: 100%;
}

.serve_model .center .serve_left .serve_left_title1 ul li {
  float: left;
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  margin-right: 10px;
}

.serve_model .center .serve_left .serve_left_title1 ul li:nth-child(2n+0) {
  margin-right: 0;
}

.serve_model .center .serve_left .serve_left_dec {
  max-width: 486px;
  font-size: 16px;
  font-weight: 500;
  color: #4D4D4D;
  margin-top: 25px;
}

.serve_model .center .serve_left .serve_left_btn {
  width: 160px;
  height: 46px;
  border-radius: 23px;
  background: #FFFFFF;
  margin-top: 91px;
  cursor: pointer;
  transition: transform .5s;
}

.serve_model .center .serve_left .serve_left_btn:hover {
  transform: scale(1.01);
  transition: transform .5s;
}

.serve_model .center .serve_left .serve_left_btn img {
  width: 18px;
  height: 18px;
  float: left;
  margin-left: 19px;
  margin-top: 13px;
}

.serve_model .center .serve_left .serve_left_btn span {
  font-size: 14px;
  font-weight: 500;
  color: #1A1A1A;
  float: left;
  margin-left: 16px;
  line-height: 46px;
}

.serve_model .center .serve_right {
  float: left;
  width: 50%;
  height: 497px;
  transition: all .5s;
  /* background: url(../assets/images/s-1.png);
  background-repeat: no-repeat;
  background-size: contain; */
}

.serve_model .center .serve_right .serve_right_img {
  width: 100%;
  object-fit: fill;
}

@media screen and (max-width: 900px) {
  .serve_model {
    width: 100%;
    margin-top: .57rem;
    padding-bottom: .49rem;
  }

  .serve_model .center {}

  .serve_model .center:after {
    content: "";
    display: block;
    clear: both;
  }

  .serve_model .center .serve_left {
    width: 100%;
  }

  .serve_model .center .serve_left .img_box {
    width: .18rem;
    height: .18rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .serve_model .center .serve_left .img_box .serve_left_img {
    width: 100%;
    height: 100%;
  }

  .serve_model .center .serve_left .serve_left_title {
    font-size: .17rem;
    font-weight: bold;
    color: #0074FF;
  }

  .serve_model .center .serve_left .serve_left_title1 {
    width: 3rem;
  }

  .serve_model .center .serve_left .serve_left_title1:after {
    content: "";
    display: block;
    clear: both;
  }

  .serve_model .center .serve_left .serve_left_title1 ul {
    width: 100%;
  }

  .serve_model .center .serve_left .serve_left_title1 ul li {
    font-size: .2rem;
    font-weight: bold;
    color: #333333;
    margin-right: .1rem;
  }

  .serve_model .center .serve_left .serve_left_title1 ul li:nth-child(2n+0) {
    margin-right: 0;
  }

  .serve_model .center .serve_left .serve_left_dec {
    margin-top: .17rem;
    font-size: .13rem;
    font-weight: 500;
    color: #4D4D4D;
  }

  .serve_model .center .serve_left .serve_left_btn {
    margin-top: .47rem;
    width: 1.25rem;
    height: .31rem;
    border: 1px solid #CCCCCC;
    background: transparent;
    border-radius: 16px;
  }

  .serve_model .center .serve_left .serve_left_btn .serve_left_btn_img {
    width: .13rem;
    height: .13rem;
    float: left;
    margin-left: .13rem;
    margin-top: .09rem;
  }

  .serve_model .center .serve_left .serve_left_btn .serve_left_btn_txt {
    float: left;
    font-size: .13rem;
    font-weight: 500;
    color: #999999;
    margin-left: .1rem;
    line-height: .31rem;
  }

  .serve_model .center .serve_right {
    width: 100%;
    height: 2.85rem;
    margin-top: .4rem;
  }

  .serve_model .center .serve_right .serve_right_img {
    width: 100%;
    object-fit: fill;
  }
}

/* 服务模式 */

/* 创新实践 */
.create_new {
  width: 100%;
  height: 900px;
  background: url(../assets/images/topbg-2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.create_new .center {
  height: 100%;
  padding-top: 1px;
}

.create_new .center .create_new_title {
  font-size: 24px;
  font-weight: bold;
  color: #FF9D33;
  margin-top: 100px;
}

.create_new .center .create_new_title1 {
  display: block;
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  margin-top: 24px;
}

.create_new .center .create_new_title2 {
  display: block;
  font-size: 30px;
  font-weight: bold;
  color: #333333;
}

.create_new .center .create_new_title3 {
  display: none;
}

.create_new .center ul {
  width: 100%;
  margin-top: 115px;
}

.create_new .center ul:after {
  content: "";
  display: block;
  clear: both;
}

.create_new .center ul li {
  margin-left: 84px;
  float: left;
}

.create_new .center ul li:first-child {
  margin-left: 0;
}

.create_new .center ul li .create_new_img_box {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}

.create_new .center ul li .create_new_img_box img {
  width: 100%;
  height: 100%;
}

.create_new .center ul li .create_new_li_txt {
  font-size: 18px;
  font-weight: 500;
  color: #666666;
}

.create_new .center .create_new_dec_txt {
  margin-top: 58px;
  max-width: 924px;
  font-size: 18px;
  font-weight: 500;
  color: #666666;
}

.create_new .center .create_new_btn {
  width: 230px;
  height: 46px;
  background: #FF9D33;
  border-radius: 23px;
  margin-top: 67px;
  cursor: pointer;
  transition: transform .5s;
  overflow: hidden;
}

.create_new .center .create_new_btn:hover {
  transform: scale(1.1);
}

.create_new .center .create_new_btn:after {
  /* content: "";
  clear: both;
  display: block; */
}

.create_new .center .create_new_btn .create_new_btn_txt {
  float: left;
  font-size: 15px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 46px;
  margin-left: 34px;
}

.create_new .center .create_new_btn .create_new_btn_icon {
  float: left;
  width: 24px;
  height: 24px;
  margin-top: 11px;
  margin-left: 27px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.create_new .center .create_new_btn .create_new_btn_icon img {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 900px) {
  .create_new {
    width: 100%;
    height: 7.29rem;
    background: url(../assets/images/topbg-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .create_new .center {
    height: 100%;
    padding-top: 1px;
  }

  .create_new .center .create_new_title {
    font-size: .17rem;
    font-weight: bold;
    color: #FF9D33;
    margin-top: .52rem;
  }

  .create_new .center .create_new_title1 {
    display: none;
  }

  .create_new .center .create_new_title2 {
    display: none;
  }

  .create_new .center .create_new_title3 {
    display: block;
    max-width: 3rem;
    font-size: .21rem;
    font-weight: bold;
    color: #333333;
    margin-top: .17rem;
  }

  .create_new .center ul {
    width: 100%;
    margin-top: .55rem;
  }

  .create_new .center ul:after {
    content: "";
    display: block;
    clear: both;
  }

  .create_new .center ul li {
    margin-right: .59rem;
    margin-left: 0;
    float: left;
    margin-bottom: .4rem;
  }

  /* .create_new .center ul li:nth-child(3n+0) {
    margin-right: 0;
  } */

  .create_new .center ul li:first-child {
    /* margin-right: 0; */
  }

  .create_new .center ul li .create_new_img_box {
    width: .36rem;
    height: .36rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: .21rem;
  }

  .create_new .center ul li .create_new_img_box img {
    width: 100%;
    height: 100%;
  }

  .create_new .center ul li .create_new_li_txt {
    font-size: .13rem;
    font-weight: 500;
    color: #666666;
  }

  .create_new .center .create_new_dec_txt {
    margin-top: .2rem;
    max-width: 3.12rem;
    font-size: .13rem;
    font-weight: 500;
    color: #666666;
  }

  .create_new .center .create_new_btn {
    width: 1.6rem;
    height: .32rem;
    background: #FF9D33;
    border-radius: .16rem;
    margin-top: .48rem;
  }

  .create_new .center .create_new_btn:after {
    content: "";
    clear: both;
    display: block;
  }

  .create_new .center .create_new_btn .create_new_btn_txt {
    float: left;
    font-size: .13rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: .32rem;
    margin-left: .24rem;
  }

  .create_new .center .create_new_btn .create_new_btn_icon {
    float: left;
    width: .12rem;
    height: .12rem;
    margin-top: .11rem;
    margin-left: .2rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .create_new .center .create_new_btn .create_new_btn_icon img {
    width: 100%;
    height: 100%;
  }
}

/* 创新实践 */

/* 合作伙伴 */

.hezuo {
  width: 100%;
  padding-top: 1px;
}

.hezuo .center {}

.hezuo .center .hezuo_title {
  margin-top: 90px;
  font-size: 24px;
  font-weight: bold;
  color: #4D4D4D;
}

.hezuo .center .hezuo_title1 {
  margin-top: 33px;
  font-size: 18px;
  font-weight: 400;
  color: #4D4D4D;
}

.hezuo .center ul {
  width: 100%;
  margin-top: 55px;
}

.hezuo .center ul:after {
  content: "";
  clear: both;
  display: block;
}

.hezuo .center ul li {
  float: left;
  width: 30%;
  height: 165px;
  background: #FFFFFF;
  border-radius: 6px;
  margin-right: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .5s;
  cursor: pointer;
  margin-bottom: 21px;
}

.hezuo .center ul li:hover {
  /* box-shadow: 0px 2px 4px rgba(124, 163, 255, 0.363); */
  transform: scale(1.05);
}

.hezuo .center ul li:nth-child(3n+0) {
  margin-right: 0;
  /* margin-bottom: 21px; */
}

.hezuo .center ul li .hezuo_img_box {
  /* width: 318px; */
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hezuo .center ul li .hezuo_img_box img {
  /* width: 100%; */
  height: 100%;
}

@media screen and (max-width: 900px) {
  .hezuo {
    width: 100%;
    padding-top: 1px;
  }

  .hezuo .center {}

  .hezuo .center .hezuo_title {
    margin-top: .74rem;
    font-size: .17rem;
    font-weight: bold;
    color: #4D4D4D;
  }

  .hezuo .center .hezuo_title1 {
    margin-top: .23rem;
    font-size: .13rem;
    font-weight: 400;
    color: #4D4D4D;
  }

  .hezuo .center ul {
    width: 100%;
    margin-top: .32rem;
  }

  .hezuo .center ul:after {
    content: "";
    clear: both;
    display: block;
  }

  .hezuo .center ul li {
    margin-right: 0;
    float: left;
    width: 1.61rem;
    height: .74rem;
    background: #FFFFFF;
    border-radius: .04rem;
    margin-right: .1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .5s;
    cursor: pointer;
    margin-bottom: .09rem;
  }

  .hezuo .center ul li:hover {
    box-shadow: .02rem .02rem .02rem rgba(0, 0, 0, .3);
    transform: scale(1.05);
  }

  .hezuo .center ul li:nth-child(2n+0) {
    margin-right: 0;
  }

  .hezuo .center ul li:nth-child(3n+0) {
    margin-right: .1rem;
  }

  .hezuo .center ul li:nth-child(6) {
    margin-right: 0;
  }

  .hezuo .center ul li .hezuo_img_box {
    /* width: 1.17rem; */
    height: .32rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .hezuo .center ul li .hezuo_img_box img {
    /* width: 100%; */
    height: 100%;
  }
}

/* 合作伙伴 */

/* 联系我们 */
.lianxi {
  width: 100%;
  height: 350px;
  background: #fff;
  padding-top: 1px;
  margin-top: 193px;
}

.lianxi .center {}

.lianxi .center .lianxi_title {
  font-size: 24px;
  font-weight: bold;
  color: #4D4D4D;
  margin-top: 41px;
}

.lianxi .center ul {
  width: 100%;
  margin-top: 81px;
}

.lianxi .center ul:after {
  content: "";
  clear: both;
  display: block;
}

.lianxi .center ul li {
  float: left;
  width: 33.3%;
}

.lianxi .center ul li .lianxi_img_box {
  width: 26px;
  height: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.lianxi .center ul li .lianxi_img_box img {
  width: 100%;
  height: 100%;
}

.lianxi .center ul li .lianxi_cn_txt {
  font-size: 24px;
  font-weight: bold;
  color: #4D4D4D;
  margin-top: 21px;
}

.lianxi .center ul li .lianxi_net_txt {
  font-size: 18px;
  font-weight: 400;
  color: #4D4D4D;
  margin-top: 21px;
}

@media screen and (max-width: 900px) {
  .lianxi {
    width: 100%;
    height: 6rem;
    background: #fff;
    padding-top: .01rem;
    padding-left: .01rem;
    margin-top: 2.01rem;
    padding-bottom: 1.79rem;
  }

  .lianxi .center {}

  .lianxi .center .lianxi_title {
    font-size: .17rem;
    font-weight: bold;
    color: #4D4D4D;
    margin-top: .28rerm;
  }

  .lianxi .center ul {
    width: 100%;
    margin-top: .56rem;
  }

  /* .lianxi .center ul:after {
    content: "";
    clear: both;
    display: block;
  } */

  .lianxi .center ul li {
    width: 100%;
    margin-bottom: .62rem;
  }

  .lianxi .center ul li:last-child {
    margin-bottom: 0;
  }

  .lianxi .center ul li .lianxi_img_box {
    width: .18rem;
    height: .18rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: .33rem;
    margin-bottom: .15rem;
  }

  .lianxi .center ul li .lianxi_img_box:nth-child(3) {
    margin-bottom: 0;
  }

  .lianxi .center ul li .lianxi_img_box img {
    width: 100%;
    height: 100%;
  }

  .lianxi .center ul li .lianxi_cn_txt {
    font-size: .17rem;
    font-weight: bold;
    color: #4D4D4D;
    margin-bottom: .15rem;
    margin-left: .33rem;
  }

  .lianxi .center ul li .lianxi_cn_txt:nth-child(3) {
    margin-bottom: 0;
  }

  .lianxi .center ul li .lianxi_net_txt {
    font-size: .13rem;
    font-weight: 400;
    color: #4D4D4D;
    margin-bottom: .15rem;
    margin-left: .33rem;
  }

  .lianxi .center ul li .lianxi_net_txt:nth-child(3) {
    margin-bottom: 0;
  }
}

/* 联系我们 */

/* 备案 */
.beian {
  width: 100%;
  height: 60px;
  background: #F5F6FA;
}

.beian .center {
  height: 100%;
}

.beian .center .beian_left {
  float: left;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  color: #999999;
  line-height: 60px;
}

.beian .center .beian_right {
  float: right;
  text-align: right;
  font-size: 14px;
  font-weight: 400;
  color: #999999;
  line-height: 60px;
}

.beian .center .beian_right a {
  color: #999;
}

@media screen and (max-width: 900px) {
  .beian {
    width: 100%;
    height: .42rem;
    background: #F5F6FA;
  }

  .beian .center {
    height: 100%;
  }

  .beian .center .beian_left {
    float: left;
    text-align: left;
    font-size: .1rem;
    font-weight: 400;
    color: #999999;
    line-height: .42rem;
  }

  .beian .center .beian_right {
    float: right;
    text-align: right;
    font-size: .1rem;
    font-weight: 400;
    color: #999999;
    line-height: .42rem;
  }

  .beian .center .beian_right a:active,
  .li:visited,
  .li:link,
  .li:focus {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
    background: none;
    text-decoration: none;
  }

  .beian .center .beian_right a {
    color: #999;
  }
}

/* 备案 */